# -*- encoding : utf-8 -*-
class AddUsernameToAdmins < ActiveRecord::Migration
  def change
    add_column :admins, :username, :string
    add_column :admins, :name, :string
    add_column :admins, :firstname, :string
    add_column :admins, :file, :string

  end
end
